Package: org.gradle.nativeplatform.toolchain

## [Java] Interface Gcc

- org.gradle.nativeplatform.toolchain.Gcc

- All Superinterfaces:
    ToolChain, NativeToolChain, GccCompatibleToolChain, Named

  The GNU GCC tool chain.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface GccCompatibleToolChain` | `eachPlatform, getPath, path, target, target`
    `interface ToolChain` | `getDisplayName`
    `interface Named` | `getName`